<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325057605-egeraion</identifier>
<title>Численность выпускников, набравших 100 баллов по ЕГЭ в 2014 году по районам Ульяновской области</title>
<description>Первоначальные данные.</description>
<creator>Министерство образования и науки Ульяновской области</creator>
<created>20150417</created>
<modified>20150417</modified>
<subject>Образование, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325057605-egeraion/data-20150417T164955-structure-20150417T164955.xml</source>
<created>20150417T164955</created>
<provenance>Численность выпускников, набравших 100 баллов по ЕГЭ в 2014 году по районам Ульяновской области</provenance>
<valid>20150417</valid>
<structure>20150417T164955</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325057605-egeraion/structure-20150417T164955.xsd</source>
<created>20150417T164955</created>
</structureversion></structure>
<publisher>
<name>Кисленков Сергей Владимирович</name>
<phone>8(8422) 41-27-67</phone>
<mbox>mo@cit73.ru</mbox>
</publisher>
</meta>